local L = LibStub("AceLocale-3.0"):NewLocale("Titan","deDE")
if not L then return end

     L["TITAN_DEBUG"] = "<Titan>";
     L["TITAN_INFO"] = "<Titan>"

     L["TITAN_NA"] = "N/V";
     L["TITAN_SECONDS"] = "Sekunde(n)";
     L["TITAN_MINUTES"] = "Minute(n)";
     L["TITAN_HOURS"] = "Stunde(n)";
     L["TITAN_DAYS"] = "Tag(e)";
     L["TITAN_SECONDS_ABBR"] = "s";
     L["TITAN_MINUTES_ABBR"] = "m";
     L["TITAN_HOURS_ABBR"] = "S";
     L["TITAN_DAYS_ABBR"] = "T";
     L["TITAN_MILLISECOND"] = "ms";
     L["TITAN_KILOBYTES_PER_SECOND"] = "KB/s";
     L["TITAN_KILOBITS_PER_SECOND"] = "kBps"
     L["TITAN_MEGABYTE"] = "MB";
     L["TITAN_NONE"] = "None";

     L["TITAN_MOVABLE_TOOLTIP"] = "Ziehen zum verschieben.";

     L["TITAN_PANEL_ERROR_DUP_PLUGIN"] = " scheint 2 mal registriert zu sein. Aus diesem Grund funktioniert Titan Panel nicht richtig, bitte behebe dieses Problem"
     L["TITAN_PANEL_ERROR_PROF_DELCURRENT"] = "Aktuelles Profil darf nicht geloescht werden."; --SENSITY
local TITAN_PANEL_WARNING = GREEN_FONT_COLOR_CODE.."Warning : "..FONT_COLOR_CODE_CLOSE
local TITAN_PANEL_RELOAD_TEXT = "If you wish to continue with this operation, push 'Accept' (your UI will reload), otherwise push 'Cancel' or the 'Escape' key."
L["TITAN_PANEL_RESET_WARNING"] = TITAN_PANEL_WARNING
	.."This setting will reset your bar(s) and Panel settings to default values and will recreate your current profile. "
	..TITAN_PANEL_RELOAD_TEXT
L["TITAN_PANEL_RELOAD"] = TITAN_PANEL_WARNING
	.."This will reload Titan Panel. "
	..TITAN_PANEL_RELOAD_TEXT
     L["TITAN_PANEL_RESET_WARNING"] = GREEN_FONT_COLOR_CODE.."Warnung:"..FONT_COLOR_CODE_CLOSE.."Diese Einstellung wird die Leiste(n) zuruecksetzen und das aktuelle Profil erneuern. Fuer WEITER druecke 'Accept' (UI wird neu laden), andernfalls druecke 'Cancel' oder 'Escape'."; --SENSITY
     
     -- slash command help
     L["TITAN_PANEL_SLASH_STRING2"] = LIGHTYELLOW_FONT_COLOR_CODE.."Benutzen: |cffffffff/tp {reset | reset tipfont/tipalpha/panelscale/spacing}";
     L["TITAN_PANEL_SLASH_STRING3"] = " - "..LIGHTYELLOW_FONT_COLOR_CODE.."reset: |cffffffffSetzt Panelposition/-inhalt auf Voreinstellung zurueck."; --SENSITY
     L["TITAN_PANEL_SLASH_STRING4"] = " - "..LIGHTYELLOW_FONT_COLOR_CODE.."reset tipfont: |cffffffffSetzt Paneltooltip-Schriftgroesse auf Voreinstellung zurueck."; --SENSITY
     L["TITAN_PANEL_SLASH_STRING5"] = " - "..LIGHTYELLOW_FONT_COLOR_CODE.."reset tipalpha: |cffffffffSetzt Paneltooltip-Transparenz auf Voreinstellung zurueck."; --SENSITY
     L["TITAN_PANEL_SLASH_STRING6"] = " - "..LIGHTYELLOW_FONT_COLOR_CODE.."reset panelscale: |cffffffffSetzt Panelgroesse auf Voreinstellung zurueck."; --SENSITY
     L["TITAN_PANEL_SLASH_STRING7"] = " - "..LIGHTYELLOW_FONT_COLOR_CODE.."reset spacing: |cffffffffSetzt Panel-Buttonabstand auf Voreinstellung zurueck."; --SENSITY
     L["TITAN_PANEL_SLASH_STRING8"] = " - "..LIGHTYELLOW_FONT_COLOR_CODE.."gui control: |cffffffffOeffnet das Ace3-Panel-Kontroll-GUI."; --SENSITY
     L["TITAN_PANEL_SLASH_STRING9"] = " - "..LIGHTYELLOW_FONT_COLOR_CODE.."gui trans: |cffffffffOeffnet das Ace3-Transparenz-Kontroll-GUI."; --SENSITY
     L["TITAN_PANEL_SLASH_STRING10"] = " - "..LIGHTYELLOW_FONT_COLOR_CODE.."gui skin: |cffffffffOeffnet das Ace3-Skin-Kontroll-GUI."; --SENSITY
     L["TITAN_PANEL_SLASH_STRING11"] = LIGHTYELLOW_FONT_COLOR_CODE.."Fuer Hilfe zu BonusScanner eingeben: |cffffffff/bscan"; --SENSITY
     
     -- slash command responses
     L["TITAN_PANEL_SLASH_RESP1"] = LIGHTYELLOW_FONT_COLOR_CODE.."Titan Panel Tooltip-Schriftgroesse wurde zurueckgesetzt."; --SENSITY
     L["TITAN_PANEL_SLASH_RESP2"] = LIGHTYELLOW_FONT_COLOR_CODE.."Titan Panel Tooltip-Transparenz wurde zurueckgesetzt."; --SENSITY
     L["TITAN_PANEL_SLASH_RESP3"] = LIGHTYELLOW_FONT_COLOR_CODE.."Titan Panel Groesse wurde zurueckgesetzt."; --SENSITY
     L["TITAN_PANEL_SLASH_RESP4"] = LIGHTYELLOW_FONT_COLOR_CODE.."Titan Panel Buttonabstand wurde zurueckgesetzt."; --SENSITY
     
     -- general panel locale
     L["TITAN_PANEL"] = "Titan Panel";
     L["TITAN_PANEL_VERSION_INFO"] = "|cffffd700 vom "..RED_FONT_COLOR_CODE.."Titan Dev Team"; --SENSITY
     L["TITAN_PANEL_MENU_TITLE"] = "Titan Panel";
     L["TITAN_PANEL_MENU_HIDE"] = "Ausblenden";
     L["TITAN_PANEL_MENU_CUSTOMIZE"] = "Anpassen";
     L["TITAN_PANEL_MENU_IN_COMBAT_LOCKDOWN"] = "(In Combat)";
     L["TITAN_PANEL_MENU_RELOADUI"] = "(Reload UI)";
     L["TITAN_PANEL_MENU_SHOW_COLORED_TEXT"] = "Farbigen Text anzeigen";
     L["TITAN_PANEL_MENU_SHOW_ICON"] = "Icon anzeigen";
     L["TITAN_PANEL_MENU_SHOW_LABEL_TEXT"] = "Beschriftungstext anzeigen";
     L["TITAN_PANEL_MENU_AUTOHIDE"] = "Titanleiste automatisch ausblenden";
     L["TITAN_PANEL_MENU_BGMINIMAP"] = "Schlachtfeld Mini-Map";
     L["TITAN_PANEL_MENU_CENTER_TEXT"] = "Text zentrieren";
     L["TITAN_PANEL_MENU_DISPLAY_ONTOP"] = "Oben am Bildschirm anzeigen";
     L["TITAN_PANEL_MENU_DISPLAY_BOTH"] = "Oben und unten am Bildschirm anzeigen";
     L["TITAN_PANEL_MENU_DISABLE_PUSH"] = "Bildschirmjustierung deaktivieren (Gr\195\182\195\159en\195\164nderung)";
     L["TITAN_PANEL_MENU_DISABLE_MINIMAP_PUSH"] = "Minimapjustierung deaktivieren"; -- Sensity
     L["TITAN_PANEL_MENU_DISABLE_LOGS"] = "Log automatisch justieren";
     L["TITAN_PANEL_MENU_DISABLE_BAGS"] = "Automatic bag adjust";
     L["TITAN_PANEL_MENU_DISABLE_TICKET"] = "Automatic ticket frame adjust";
     L["TITAN_PANEL_MENU_BUILTINS"] = "Titan Standardplugins";
     L["TITAN_PANEL_MENU_LEFT_SIDE"] = "Linke Seite";
     L["TITAN_PANEL_MENU_RIGHT_SIDE"] = "Rechte Seite";
     L["TITAN_PANEL_MENU_PROFILES"] = "Profile"; --SENSITY
     L["TITAN_PANEL_MENU_PROFILE"] = "Profil "; --SENSITY
     L["TITAN_PANEL_MENU_PROFILE_CUSTOM"] = "Benutzerdefiniert"; --SENSITY
     L["TITAN_PANEL_MENU_PROFILE_DELETED"] = " wurde geloescht."; --SENSITY
     L["TITAN_PANEL_MENU_PROFILE_SERVERS"] = "Server";
     L["TITAN_PANEL_MENU_PROFILE_CHARS"] = "Charakter";
     L["TITAN_PANEL_MENU_PROFILE_RELOADUI"] = "UI wird jetzt neu geladen nach druecken von 'Okay' und das benutzerdefinierte Profil sichern."; --SENSITY
     L["TITAN_PANEL_MENU_PROFILE_SAVE_CUSTOM_TITLE"] = "Name fuer benutzerdefiniertes Profil:\n(20 Zeichen max, keine Leerzeichen erlaubt, Gross-/Kleinschreibung beachten) "; --SENSITY
     L["TITAN_PANEL_MENU_PROFILE_SAVE_PENDING"] = "Aktuelle Leisteneinstellung werden gesichtert unter Profilname: "; --SENSITY
     L["TITAN_PANEL_MENU_PROFILE_ALREADY_EXISTS"] = "Dieser Profilname existiert bereits. Soll wirklich ueberschrieben werden? Druecke 'Accept' fuer JA, wenn NEIN druecke 'Cancel' oder 'Escape'."; --SENSITY
     L["TITAN_PANEL_MENU_MANAGE_SETTINGS"] = "Verwalten"; --SENSITY
     L["TITAN_PANEL_MENU_LOAD_SETTINGS"] = "Einstellungen laden"; --SENSITY
     L["TITAN_PANEL_MENU_DELETE_SETTINGS"] = "Loeschen"; --SENSITY
     L["TITAN_PANEL_MENU_SAVE_SETTINGS"] = "Sichern"; --SENSITY
     L["TITAN_PANEL_MENU_DOUBLE_BAR"] = "Doppeltes Panel";
     L["TITAN_PANEL_MENU_CONFIGURATION"] = "Konfiguration";
     L["TITAN_PANEL_MENU_OPTIONS"] = "Optionen"; --SENSITY
     L["TITAN_PANEL_MENU_OPTIONS_PANEL"] = "Panel";
     L["TITAN_PANEL_MENU_OPTIONS_BARS"] = "Leisten"; --SENSITY
     L["TITAN_PANEL_MENU_OPTIONS_TOOLTIPS"] = "Tooltips";
     L["TITAN_PANEL_MENU_OPTIONS_FRAMES"] = "Bilder pro sec";
     L["TITAN_PANEL_MENU_PLUGINS"] = "Plugins";
     L["TITAN_PANEL_MENU_LOCK_BUTTONS"] = "Buttons fixieren"; -- Sensity
     L["TITAN_PANEL_MENU_VERSION_SHOWN"] = "Pluginversionen anzeigen";
     L["TITAN_PANEL_MENU_LDB_SIDE"] = "Plugin rechts"; --SENSITY
     L["TITAN_PANEL_MENU_LDB_FORCE_LAUNCHER"] = "Schiebe Starter nach rechts"; --SENSITY
     L["TITAN_PANEL_MENU_DISABLE_FONT"] = "Schriftarten skalieren sperren"; 
     L["TITAN_PANEL_MENU_CATEGORIES"] = {"Allgemein","Kampf","Informationen","Interface","Beruf"}
     L["TITAN_PANEL_MENU_TOOLTIPS_SHOWN"] = "Zeige Tooltips";
     L["TITAN_PANEL_MENU_TOOLTIPS_SHOWN_IN_COMBAT"] = "Verberge Tooltips im Kampf"; -- Sensity
     L["TITAN_PANEL_MENU_RESET"] = "Einstellungen zur\195\188cksetzen";
     L["TITAN_PANEL_MENU_TEXTURE_SETTINGS"] = "Oberflaecheneinstellungen"; --SENSITY
     L["TITAN_PANEL_MENU_FONT"] = "Font";
     L["TITAN_PANEL_MENU_LSM_FONTS"] = "Panel Font"
     L["TITAN_PANEL_MENU_ENABLED"] = "Ein"; --SENSITY
     L["TITAN_PANEL_MENU_DISABLED"] = "Aus"; --SENSITY
     
     -- localization strings for AceConfigDialog-3.0     
     L["TITAN_PANEL_CONFIG_MAIN_LABEL"] = "Informationsleisten-Addon. Erlaubt Dateneingaben oder Start-Zusaetze auf einer Kontrollleiste am oberen oder unteren Bildschirmrand.";     --SENSITY           
     L["TITAN_TRANS_MENU_TEXT_SHORT"] = "Transparenz"; --SENSITY
     L["TITAN_TRANS_MENU_DESC"] = "Transparenz fuer Titanleisten und Tooltips einstellen."; --SENSITY          
     L["TITAN_TRANS_MAIN_CONTROL_TITLE"] = "Hauptleiste"; --SENSITY
     L["TITAN_TRANS_AUX_CONTROL_TITLE"] = "Erweiterungsleiste"; --SENSITY
     L["TITAN_TRANS_CONTROL_TITLE_TOOLTIP"] = "Tooltip";           
     L["TITAN_TRANS_MAIN_BAR_DESC"] = "Setzt Transparenz der Hauptleiste."; --SENSITY
     L["TITAN_TRANS_AUX_BAR_DESC"] = "Setzt Transparenz der Erweiterungsleiste (unten)."; --SENSITY
     L["TITAN_TRANS_TOOLTIP_DESC"] = "Setzt Transparenz der Tooltips verschiedener Plugins."; --SENSITY
     L["TITAN_UISCALE_MENU_TEXT"] = "Leisteneinstellungen"; --SENSITY
     L["TITAN_UISCALE_CONTROL_TITLE_UI"] = "UI Groesse"; --SENSITY
     L["TITAN_UISCALE_CONTROL_TITLE_PANEL"] = "Leistengroesse"; --SENSITY
     L["TITAN_UISCALE_CONTROL_TITLE_BUTTON"] = "Buttonabstand"; --SENSITY
     L["TITAN_UISCALE_CONTROL_TOOLTIP_TOOLTIPFONT"] = "Tooltip Font Skalierung" ; --SENSITY
     L["TITAN_UISCALE_TOOLTIP_DISABLE_TEXT"] = "Tooltip Font Skalierung aus"; --SENSITY
     L["TITAN_UISCALE_MENU_DESC"] = "Kontrolliert verschiedene Aspekte von UI und Leisten."; --SENSITY
     L["TITAN_UISCALE_SLIDER_DESC"] = "Skaliert das gesamte UI."; --SENSITY
     L["TITAN_UISCALE_PANEL_SLIDER_DESC"] = "Skaliert verschiedene Panelbuttons und Icons."; --SENSITY
     L["TITAN_UISCALE_BUTTON_SLIDER_DESC"] = "Abstandsjustierung linke Plugins."; --SENSITY
     L["TITAN_UISCALE_TOOLTIP_SLIDER_DESC"] = "Groessenjustierung fuer Tooltips verschiedener Plugins."; --SENSITY
     L["TITAN_UISCALE_DISABLE_TOOLTIP_DESC"] = "Titan's Tooltip Font Skalierung AUS."; --SENSITY
     L["TITAN_SKINS_MAIN_DESC"] = "Skin-Verwaltung der Titan-Leisten."; --SENSITY
     L["TITAN_SKINS_LIST_TITLE"] = "Skin-Auswahl"; --SENSITY
     L["TITAN_SKINS_SET_DESC"] = "Waehle Skin fuer die Titanleisten."; --SENSITY
     L["TITAN_SKINS_SET_HEADER"] = "Bestimme Leisten-Skin"; --SENSITY
     L["TITAN_SKINS_NEW_HEADER"] = "Neue Skin hinzufuegen"; --SENSITY
     L["TITAN_SKINS_NAME_TITLE"] = "Skin Name";
     L["TITAN_SKINS_NAME_DESC"] = "Name fuer neue Skin."; --SENSITY
     L["TITAN_SKINS_NAME_EXAMPLE"] = "Beispiel: My Titan Skin"; --SENSITY
     L["TITAN_SKINS_PATH_TITLE"] = "Skin Speicherort"; --SENSITY
     L["TITAN_SKINS_PATH_DESC"] = "Exakten Speicherort der eigenen Skin eingeben, wie im Beispiel und in den Hinweisen beschrieben."; --SENSITY
     L["TITAN_SKINS_PATH_EXAMPLE"] = "Beispiel: Interface\\AddOns\\Titan\\Artwork\\Custom\\<My Skin folder>\\"; --SENSITY
     L["TITAN_SKINS_ADD_HEADER"] = "Skin hinzufuegen"; --SENSITY
     L["TITAN_SKINS_ADD_DESC"] = "Fuegt eine neue Skin zur bestehenden Liste hinzu."; --SENSITY
     L["TITAN_SKINS_REMOVE_HEADER"] = "Entferne Skin"; --SENSITY
     L["TITAN_SKINS_REMOVE_DESC"] = "Zu entfernende Skin aus der bestehenden Liste waehlen."; --SENSITY
     L["TITAN_SKINS_REMOVE_BUTTON"] = "Entfernen"; --SENSITY
     L["TITAN_SKINS_REMOVE_BUTTON_DESC"] = "Entfernt die gewaehlte Skin aus der bestehenden Liste."; --SENSITY
     L["TITAN_SKINS_NOTES"] = "|cff19ff19Notes:|r Beim Hinzufuegen einer neuen Skin sicherstellen, dass ein entsprechender Ordner VOR dem Laden von 'World of Warcraft' erstellt wurde und der eingegebene Speicherort exakt damit uebereinstimmt (Gross-/Kleinschreibung beachten und Endung mit '\\' Zeichen)."; --SENSITY
     L["TITAN_SKINS_RESET_DEFAULTS_TITLE"] = "Reset to Defaults";
     L["TITAN_SKINS_RESET_DEFAULTS_DESC"] = "Resets the skin list to the default, build-in skins.";
     L["TITAN_PANEL_MENU_LSM_FONTS_DESC"] = "Select the font type for the various plugins on the Titan Bars.";
     L["TITAN_PANEL_MENU_FONT_SIZE"] = "Font Size";
     L["TITAN_PANEL_MENU_FONT_SIZE_DESC"] = "Sets the size for the Panel's font.";
     L["TITAN_PANEL_MENU_FRAME_STRATA"] = "Panel Frame Strata";
     L["TITAN_PANEL_MENU_FRAME_STRATA_DESC"] = "Adjusts the frame strata for the Titan Bar(s).";
     -- /end localization strings for AceConfigDialog-3.0

     L["TITAN_AUTOHIDE_TOOLTIP"] = "Leiste automatisch ausblenden";
     L["TITAN_AUTOHIDE_MENU_TEXT"] = "Automatisch ausblenden";

     L["TITAN_AMMO_FORMAT"] = "%d";
     L["TITAN_AMMO_BUTTON_LABEL_AMMO"] = "Munition: ";
     L["TITAN_AMMO_BUTTON_LABEL_THROWN"] = "Geworfen: ";
     L["TITAN_AMMO_BUTTON_LABEL_AMMO_THROWN"] = "Munition/Geworfen: ";
     L["TITAN_AMMO_TOOLTIP"] = "Angelegte Munition/Geworfen Z\195\164hler";
     L["TITAN_AMMO_MENU_TEXT"] = "Munition/Geworfen";
     L["TITAN_AMMO_BUTTON_NOAMMO"] = "Keine Munition"; --SENSITY
     L["TITAN_AMMO_MENU_REFRESH"] = "Aktualisiere Display"; --SENSITY
     L["TITAN_AMMO_BULLET_NAME"] = "Show ammo name";
     
     L["TITAN_BAG_FORMAT"] = "%d/%d";
     L["TITAN_BAG_BUTTON_LABEL"] = "Taschen: ";
     L["TITAN_BAG_TOOLTIP"] = "Taschenbenutzung";
     L["TITAN_BAG_TOOLTIP_HINTS"] = "Hinweis: Links-Klick um alle Taschen zu \195\182ffnen.";
     L["TITAN_BAG_MENU_TEXT"] = "Taschenbenutzung";
     L["TITAN_BAG_USED_SLOTS"] = "Benutzte Plaetze"; --SENSITY
     L["TITAN_BAG_FREE_SLOTS"] = "Freie Plaetze"; --SENSITY
     L["TITAN_BAG_BACKPACK"] = "Rucksack";
     L["TITAN_BAG_MENU_SHOW_USED_SLOTS"] = "Bereits belegte Pl\195\164tze anzeigen";
     L["TITAN_BAG_MENU_SHOW_AVAILABLE_SLOTS"] = "Noch verf\195\188gbare Pl\195\164tze anzeigen";
     L["TITAN_BAG_MENU_SHOW_DETAILED"] = "Zeige detaillierten Tooltip"; --SENSITY
     L["TITAN_BAG_MENU_IGNORE_SLOTS"] = "Ignore Containers";
     L["TITAN_BAG_MENU_IGNORE_AMMO_POUCH_SLOTS"] = "Pl\195\164tze des Munitionsbeutels ignorieren";
     L["TITAN_BAG_MENU_IGNORE_SHARD_BAGS_SLOTS"] = "Ignoriere Splittertaschen";
     L["TITAN_BAG_MENU_IGNORE_PROF_BAGS_SLOTS"] = "Ignoriere Berufs-Taschen";
     L["TITAN_BAG_AMMO_POUCH_NAMES"] = {"Grollhufbalgk\195\182cher", "Worgbalgk\195\182cher", "Uraltes in Sehnen eingewickeltes Laminablatt", "K\195\182cher der tausend Federn", "K\195\182cher aus Knotenhautleder", "K\195\182cher aus Harpyienhaut", "Ribblys K\195\182cher", "Schnellziehk\195\182cher", "Schwerer K\195\182cher", "K\195\182cher der Nachtwache", "Jagdk\195\182cher", "Mittlerer K\195\182cher", "Leichter Lederk\195\182cher", "Kleiner K\195\182cher", "Leichter K\195\182cher", "Munitionsbeutel des Schmugglers", "Munitionsbeutel aus Knotenhautleder", "Munitionsbeutel aus Netherschuppen", "Schulterg\195\188rtel aus Gnollhaut", "Ribblys Schulterg\195\188rtel", "Dicker Ledermunitionsbeutel", "Schwerer Ledermunitionsbeutel", "Schulterg\195\188rtel der Nachtwache", "Mittlerer Geschossbeutel", "Jagdmunitionssack" ,"Kleiner Ledermunitionsbeutel", "Kleiner Geschossbeutel", "Kleiner Munitionsbeutel", "Verst\195\164rkter nerubischer K\195\182cher", "Drachenschuppenmunitionsbeutel"};
     L["TITAN_BAG_SHARD_BAG_NAMES"] = {"Seelenbeutel", "Kleiner Seelenbeutel", "Seelenkasten", "Teufelsstofftasche", "Kernteufelsstofftasche", "Schwarzschattentasche", "Abgr\195\188ndige Tasche"};
     L["TITAN_BAG_PROF_BAG_NAMES"] = {"Verzauberter Magiestoffbeutel", "Verzauberte Runenstofftasche", "Grosse Verzauberertasche", "Verzaubererranzen", "Zauberfeuertasche", "Werkzeugkasten aus Khorium", "Werkzeugkasten aus Teufelseisen", "Schwerer Werkzeugkasten", "Edelsteinbeutel", "Juwelenbeutel", "Verst\195\164rkte Bergbautasche", "Bergbausack", "Ranzen des Lederers", "Tasche f\195\188r alle Felle", "Kr\195\164uterbeutel", "Cenarische Kr\195\164utertasche","Cenarischer Ranzen","Mycahs Botanikerbeutel","Reisetasche des Trappers","Mammutbergbautasche","Werkzeugkasten aus Titan","Mysteri\195\182se Tasche","Smaragdtasche","Tasche der endlosen Fächer","Schreibermappe"};

     L["TITAN_BGMINIMAP_MENU_TEXT"] = "Schlachtfeld Minimap"
     L["TITAN_BGMINIMAP_TOOLTIP"] = "wechsle Schlachtfeld Minimap"

     L["TITAN_CLOCK_TOOLTIP"] = "Uhr";
     L["TITAN_CLOCK_TOOLTIP_VALUE"] = "Momentane Zeitverschiebung: ";
     L["TITAN_CLOCK_TOOLTIP_LOCAL_TIME"] = "Lokale Zeit: "; --SENSITY
     L["TITAN_CLOCK_TOOLTIP_SERVER_TIME"] = "Server Zeit: "; --SENSITY
     L["TITAN_CLOCK_TOOLTIP_SERVER_ADJUSTED_TIME"] = "Eingestellte Server Zeit: "; --SENSITY
     L["TITAN_CLOCK_TOOLTIP_HINT1"] = "Hinweis: Links-Klick um die Zeitverschiebung festzulegen"
     L["TITAN_CLOCK_TOOLTIP_HINT2"] = "und zwischen dem 12/24 Stundenformat zu wechseln.";
     L["TITAN_CLOCK_TOOLTIP_HINT3"] = "Shift Left-Click to toggle the Calendar on/off.";
     L["TITAN_CLOCK_CONTROL_TOOLTIP"] = "Zeitverschiebung in Stunden: ";
     L["TITAN_CLOCK_CONTROL_TITLE"] = "Verschiebung";
     L["TITAN_CLOCK_CONTROL_HIGH"] = "+12";
     L["TITAN_CLOCK_CONTROL_LOW"] = "-12";
     L["TITAN_CLOCK_CHECKBUTTON"] = "24Std Fmt";
     L["TITAN_CLOCK_CHECKBUTTON_TOOLTIP"] = "Wechselt die Anzeige zwischen dem 12-Stunden und 24-Stunden Format.";
     L["TITAN_CLOCK_MENU_TEXT"] = "Uhr";
     L["TITAN_CLOCK_MENU_LOCAL_TIME"] = "Lokale Zeit anzeigen (L)"; --SENSITY 
     L["TITAN_CLOCK_MENU_SERVER_TIME"] = "Serverzeit anzeigen (S)"; --SENSITY
     L["TITAN_CLOCK_MENU_SERVER_ADJUSTED_TIME"] = "Eingestellte Serverzeit anzeigen (A)"; --SENSITY
     L["TITAN_CLOCK_MENU_DISPLAY_ON_RIGHT_SIDE"] = "Ganz rechts anzeigen.";
     L["TITAN_CLOCK_MENU_HIDE_GAMETIME"] = "Hide Time/Calendar button";

     L["TITAN_COORDS_FORMAT"] = "(%.d, %.d)";
     L["TITAN_COORDS_FORMAT2"] = "(%.1f, %.1f)";
     L["TITAN_COORDS_FORMAT3"] = "(%.2f, %.2f)";
     L["TITAN_COORDS_FORMAT_LABEL"] = "(xx , yy)";
     L["TITAN_COORDS_FORMAT2_LABEL"] = "(xx.x , yy.y)";
     L["TITAN_COORDS_FORMAT3_LABEL"] = "(xx.xx , yy.yy)";
     L["TITAN_COORDS_FORMAT_COORD_LABEL"] = "Koordinatenformat"; --SENSITY
     L["TITAN_COORDS_BUTTON_LABEL"] = "Pos: ";
     L["TITAN_COORDS_TOOLTIP"] = "Info zur Position";
     L["TITAN_COORDS_TOOLTIP_HINTS_1"] = "Hinweis: Shift + Links-Klick um die";
     L["TITAN_COORDS_TOOLTIP_HINTS_2"] = "momentane Position in den Chat einzuf\195\188gen.";-- Sensity
     L["TITAN_COORDS_TOOLTIP_ZONE"] = "Zone: ";
     L["TITAN_COORDS_TOOLTIP_SUBZONE"] = "SubZone: ";
     L["TITAN_COORDS_TOOLTIP_PVPINFO"] = "PVP Info: ";
     L["TITAN_COORDS_TOOLTIP_HOMELOCATION"] = "Heimatort";
     L["TITAN_COORDS_TOOLTIP_INN"] = "Gasthaus: ";
     L["TITAN_COORDS_MENU_TEXT"] = "Position";
     L["TITAN_COORDS_MENU_SHOW_ZONE_ON_PANEL_TEXT"] = "Zonentext in der Leiste anzeigen";
     L["TITAN_COORDS_MENU_SHOW_COORDS_ON_MAP_TEXT"] = "Koordinaten auf der Weltkarte anzeigen";
     L["TITAN_COORDS_MAP_CURSOR_COORDS_TEXT"] = "Mauszeiger (X,Y): %s";
     L["TITAN_COORDS_MAP_PLAYER_COORDS_TEXT"] = "Spieler (X,Y): %s";
     L["TITAN_COORDS_NO_COORDS"] = "No Coords";
     L["TITAN_COORDS_MENU_SHOW_LOC_ON_MINIMAP_TEXT"] = "Show location on mini map";

     L["TITAN_FPS_FORMAT"] = "%.1f";
     L["TITAN_FPS_BUTTON_LABEL"] = "BPS: ";
     L["TITAN_FPS_MENU_TEXT"] = "Bilder pro Sekunde (BPS)";
     L["TITAN_FPS_TOOLTIP_CURRENT_FPS"] = "Momentan: ";
     L["TITAN_FPS_TOOLTIP_AVG_FPS"] = "Durchschnitt: ";
     L["TITAN_FPS_TOOLTIP_MIN_FPS"] = "Bisher Minimum: ";
     L["TITAN_FPS_TOOLTIP_MAX_FPS"] = "Bisher Maximum: ";
     L["TITAN_FPS_TOOLTIP"] = "Bilder pro Sekunde";

     L["TITAN_LATENCY_FORMAT"] = "%d".."ms";
     L["TITAN_LATENCY_BANDWIDTH_FORMAT"] = "%.3f ".."KB/s";
     L["TITAN_LATENCY_BUTTON_LABEL"] = "Latenz: ";
     L["TITAN_LATENCY_TOOLTIP"] = "Netzwerkstatus";
     L["TITAN_LATENCY_TOOLTIP_LATENCY"] = "Momentane Latenz: ";
     L["TITAN_LATENCY_TOOLTIP_BANDWIDTH_IN"] = "Bandbreite rein: ";
     L["TITAN_LATENCY_TOOLTIP_BANDWIDTH_OUT"] = "Bandbreite raus: ";
     L["TITAN_LATENCY_MENU_TEXT"] = "Latenz";

     L["TITAN_LOOTTYPE_BUTTON_LABEL"] = "Pl\195\188ndern: ";
     L["TITAN_LOOTTYPE_FREE_FOR_ALL"] = "Jeder gegen Jeden";
     L["TITAN_LOOTTYPE_ROUND_ROBIN"] = "Reihum";
     L["TITAN_LOOTTYPE_MASTER_LOOTER"] = "Pl\195\188ndermeister";
     L["TITAN_LOOTTYPE_GROUP_LOOT"] = "Pl\195\188ndern als Gruppe";
     L["TITAN_LOOTTYPE_NEED_BEFORE_GREED"] = "Bedarf vor Gier";
     L["TITAN_LOOTTYPE_TOOLTIP"] = "Pl\195\188ndermethode";
     L["TITAN_LOOTTYPE_MENU_TEXT"] = "Pl\195\188ndereinstellungen";
     L["TITAN_LOOTTYPE_RANDOM_ROLL_LABEL"] = "W\195\188rfelwurf";
     L["TITAN_LOOTTYPE_TOOLTIP_HINT1"] = "Hinweis: Links-Klick f\195\188r W\195\188rfelwurf.";
     L["TITAN_LOOTTYPE_TOOLTIP_HINT2"] = "Auswahl der W\195\188rfelmethode im Rrechtsklick-Men\195\188.";
     L["TITAN_LOOTTYPE_DUNGEONDIFF_LABEL"] = "Dungeon Difficulty";
     L["TITAN_LOOTTYPE_DUNGEONDIFF_LABEL2"] = "Raid Difficulty";
		 L["TITAN_LOOTTYPE_SHOWDUNGEONDIFF_LABEL"] = "Show Dungeon/Raid Difficulty";
		 L["TITAN_LOOTTYPE_SETDUNGEONDIFF_LABEL"] = "Set Dungeon Difficulty";
		 L["TITAN_LOOTTYPE_SETRAIDDIFF_LABEL"] = "Set Raid Difficulty";
		 L["TITAN_LOOTTYPE_AUTODIFF_LABEL"] = "Auto (group based)";

     L["TITAN_MEMORY_FORMAT"] = "%.3f".."MB";
     L["TITAN_MEMORY_FORMAT_KB"] = "%d".."KB";
     L["TITAN_MEMORY_RATE_FORMAT"] = "%.3f".."KB/s";
     L["TITAN_MEMORY_BUTTON_LABEL"] = "Speicher: ";
     L["TITAN_MEMORY_TOOLTIP"] = "Script Speichernutzung";
     L["TITAN_MEMORY_TOOLTIP_CURRENT_MEMORY"] = "Momentan: ";
     L["TITAN_MEMORY_TOOLTIP_INITIAL_MEMORY"] = "Anf\195\164nglich: ";
     L["TITAN_MEMORY_TOOLTIP_INCREASING_RATE"] = "Steigerungsrate: ";
     L["TITAN_MEMORY_KBMB_LABEL"] = "KB/MB";

     L["TITAN_MONEY_GOLD"] = "G";
     L["TITAN_MONEY_SILVER"] = "S";
     L["TITAN_MONEY_COPPER"] = "K";
     L["TITAN_MONEY_FORMAT"] = "%d".."G"..", %d".."S"..", %d".."K";
     
     L["TITAN_PERFORMANCE_TOOLTIP"] = "Leistung";
     L["TITAN_PERFORMANCE_MENU_TEXT"] = "Leistung";
     L["TITAN_PERFORMANCE_ADDONS"] = "Addon Nutzung";
     L["TITAN_PERFORMANCE_ADDON_MEM_USAGE_LABEL"] = "Addon Speicher Verbrauch";
     L["TITAN_PERFORMANCE_ADDON_MEM_FORMAT_LABEL"] = "Addon Speicher Format";
     L["TITAN_PERFORMANCE_ADDON_CPU_USAGE_LABEL"] = "Addon CPU Nutzung"; -- Sensity
     L["TITAN_PERFORMANCE_ADDON_NAME_LABEL"] = "Name:";
     L["TITAN_PERFORMANCE_ADDON_USAGE_LABEL"] = "Verbrauch";
     L["TITAN_PERFORMANCE_ADDON_RATE_LABEL"] = "Rate";
     L["TITAN_PERFORMANCE_ADDON_TOTAL_MEM_USAGE_LABEL"] = "Gesamt Addon Speichernutzung:"; -- Sensity
     L["TITAN_PERFORMANCE_ADDON_TOTAL_CPU_USAGE_LABEL"] = "Total CPU Time:";
     L["TITAN_PERFORMANCE_MENU_SHOW_FPS"] = "Zeige FPS";
     L["TITAN_PERFORMANCE_MENU_SHOW_LATENCY"] = "Zeige Latenz";
     L["TITAN_PERFORMANCE_MENU_SHOW_MEMORY"] = "Zeige Speicher";
     L["TITAN_PERFORMANCE_MENU_SHOW_ADDONS"] = "Zeige Addon Speicher Verbrauch";
     L["TITAN_PERFORMANCE_MENU_SHOW_ADDON_RATE"] = "Zeige Addon verbrauchs Rate";
     L["TITAN_PERFORMANCE_MENU_CPUPROF_LABEL"] = "CPU Profiling Mode";
     L["TITAN_PERFORMANCE_MENU_CPUPROF_LABEL_ON"] = "CPU Profiling Mode einschalten "; -- Sensity
     L["TITAN_PERFORMANCE_MENU_CPUPROF_LABEL_OFF"] = "CPU Profiling Mode abschalten "; -- Sensity
     L["TITAN_PERFORMANCE_CONTROL_TOOLTIP"] = "\195\156berwachte Addons: ";
     L["TITAN_PERFORMANCE_CONTROL_TITLE"] = "\195\156berwachte Addons";
     L["TITAN_PERFORMANCE_CONTROL_HIGH"] = "40";
     L["TITAN_PERFORMANCE_CONTROL_LOW"] = "1";
     L["TITAN_PERFORMANCE_TOOLTIP_HINT"] = "Hinweis: Links-Klick f\195\188r eine Speicherbereinigung.";

     L["TITAN_XP_FORMAT"] = "%d";
     L["TITAN_XP_PERCENT_FORMAT"] = "%d".." (%.1f%%)";
     L["TITAN_XP_BUTTON_LABEL_XPHR_LEVEL"] = "XP/Std (Level): ";
     L["TITAN_XP_BUTTON_LABEL_XPHR_SESSION"] = "XP/Std (Sitzung): ";
     L["TITAN_XP_BUTTON_LABEL_TOLEVEL_TIME_LEVEL"] = "Zeit bis Aufstieg: ";
     L["TITAN_XP_LEVEL_COMPLETE"] = "Level komplett: "; --SENSITY
     L["TITAN_XP_TOTAL_RESTED"] = "Ausgeruht: "; --SENSITY
     L["TITAN_XP_XPTOLEVELUP"] = "XP bis Levelaufstieg: "; --SENSITY
     L["TITAN_XP_TOOLTIP"] = "Info XP";
     L["TITAN_XP_TOOLTIP_TOTAL_TIME"] = "Spielzeit Gesamt: ";
     L["TITAN_XP_TOOLTIP_LEVEL_TIME"] = "Spielzeit dieses Levels: ";
     L["TITAN_XP_TOOLTIP_SESSION_TIME"] = "Spielzeit dieser Sitzung: ";
     L["TITAN_XP_TOOLTIP_TOTAL_XP"] = "Gesamt XP dieses Levels: ";
     L["TITAN_XP_TOOLTIP_LEVEL_XP"] = "XP erhalten dieses Levels: ";
     L["TITAN_XP_TOOLTIP_TOLEVEL_XP"] = "XP ben\195\182tigt bis Aufstieg: ";
     L["TITAN_XP_TOOLTIP_SESSION_XP"] = "XP erhalten diese Sitzung: ";
     L["TITAN_XP_TOOLTIP_XPHR_LEVEL"] = "XP/Std dieses Levels: ";
     L["TITAN_XP_TOOLTIP_XPHR_SESSION"] = "XP/Std dieser Sitzung: ";
     L["TITAN_XP_TOOLTIP_TOLEVEL_LEVEL"] = "Zeit bis Aufstieg (Levelrate): ";
     L["TITAN_XP_TOOLTIP_TOLEVEL_SESSION"] = "Zeit bis Aufstieg (Sitzungsrate): ";
     L["TITAN_XP_MENU_TEXT"] = "XP";
     L["TITAN_XP_MENU_SHOW_XPHR_THIS_LEVEL"] = "Zeige XP/Std dieses Levels";
     L["TITAN_XP_MENU_SHOW_XPHR_THIS_SESSION"] = "Zeige XP/Std dieser Sitzung";
     L["TITAN_XP_MENU_SHOW_RESTED_TOLEVELUP"] = "Show Multi-info view";
     L["TITAN_XP_MENU_SIMPLE_BUTTON_TITLE"] = "Button";
     L["TITAN_XP_MENU_SIMPLE_BUTTON_RESTED"] = "Show Rested XP";
     L["TITAN_XP_MENU_SIMPLE_BUTTON_TOLEVELUP"] = "Show XP to level";
     L["TITAN_XP_MENU_SIMPLE_BUTTON_KILLS"] = "Show est. kills to level";
     L["TITAN_XP_MENU_RESET_SESSION"] = "Session Zur\195\188cksetzen";
     L["TITAN_XP_MENU_REFRESH_PLAYED"] = "Zaehler zuruecksetzen"; --SENSITY
     L["TITAN_XP_UPDATE_PENDING"] = "Updating...";
     L["TITAN_XP_KILLS_LABEL"] = "Kills to level (at %d XP gained last): ";
     L["TITAN_XP_KILLS_LABEL_SHORT"] = "Est. Kills: ";
     L["TITAN_XP_BUTTON_LABEL_SESSION_TIME"] = "Session Time: ";
		 L["TITAN_XP_MENU_SHOW_SESSION_TIME"] = "Show Session Time";
		 L["TITAN_XP_GAIN_PATTERN"] = "(.*) stirbt, Ihr bekommt (%d+) Erfahrung.";
		 L["TITAN_XP_XPGAINS_LABEL_SHORT"] = "Est. Gains: ";
 		 L["TITAN_XP_XPGAINS_LABEL"] = "XP Gains to level (at %d XP gained last): ";
		 L["TITAN_XP_MENU_SIMPLE_BUTTON_XPGAIN"] = "Show est. XP gains to level";
  
     L["TITAN_REGEN_MENU_TEXT"] = "Regeneration"
     L["TITAN_REGEN_MENU_TOOLTIP_TITLE"]     = "Regenerationsrate"
     L["TITAN_REGEN_MENU_SHOW2"] = "HP"
     L["TITAN_REGEN_MENU_SHOW3"] = "MP"
     L["TITAN_REGEN_MENU_SHOW4"] = "Als Prozentsatz"
     L["TITAN_REGEN_BUTTON_TEXT_HP"] = "HP: "
     L["TITAN_REGEN_BUTTON_TEXT_MP"] = " MP: "
     L["TITAN_REGEN_TOOLTIP1"] = "Gesundheit: \t"..GREEN_FONT_COLOR_CODE.."%d"..FONT_COLOR_CODE_CLOSE.." / " ..HIGHLIGHT_FONT_COLOR_CODE.."%d"..FONT_COLOR_CODE_CLOSE.." ("..RED_FONT_COLOR_CODE.."%d"..FONT_COLOR_CODE_CLOSE..")";
     L["TITAN_REGEN_TOOLTIP2"] = "Mana: \t"..GREEN_FONT_COLOR_CODE.."%d"..FONT_COLOR_CODE_CLOSE.." / " ..HIGHLIGHT_FONT_COLOR_CODE.."%d"..FONT_COLOR_CODE_CLOSE.." ("..RED_FONT_COLOR_CODE.."%d"..FONT_COLOR_CODE_CLOSE..")";
     L["TITAN_REGEN_TOOLTIP3"] = "Beste HP Regeneration: \t"..HIGHLIGHT_FONT_COLOR_CODE.."%d"..FONT_COLOR_CODE_CLOSE;
     L["TITAN_REGEN_TOOLTIP4"] = "Schlechteste HP Regeneration: \t"..HIGHLIGHT_FONT_COLOR_CODE.."%d"..FONT_COLOR_CODE_CLOSE;
     L["TITAN_REGEN_TOOLTIP5"] = "Beste MP Regeneration: \t"..HIGHLIGHT_FONT_COLOR_CODE.."%d"..FONT_COLOR_CODE_CLOSE;
     L["TITAN_REGEN_TOOLTIP6"] = "Schlechteste MP Regeneration: \t"..HIGHLIGHT_FONT_COLOR_CODE.."%d"..FONT_COLOR_CODE_CLOSE;
     L["TITAN_REGEN_TOOLTIP7"] = "MP Regeneration im letzten Kampf: \t"..HIGHLIGHT_FONT_COLOR_CODE.."%d"..FONT_COLOR_CODE_CLOSE.." ("..GREEN_FONT_COLOR_CODE.."%.2f"..FONT_COLOR_CODE_CLOSE.."%%)";
     
     --Titan Repair
     L["REPAIR_LOCALE"] = {
          pattern = "^Haltbarkeit (%d+) / (%d+)$",
          menu = "Reparieren",
          tooltip = "Haltbarkeits Info",
          button = "Haltbarkeit: ",
          normal = "Reparaturkosten (Normal): ",
          friendly = "Reparaturkosten (freundlich): ",
          honored = "Reparaturkosten (wohlwollend): ",
          revered = "Reparaturkosten (respektvoll): ",
          exalted = "Reparaturkosten (ehrf\195\188rchtig): ",
          buttonNormal = "Zeige normal",
          buttonFriendly = "Zeige freundlich (5%)",
          buttonHonored = "Zeige wohlwollend (10%)",
          buttonRevered = "Zeige respektvoll (15%)",
          buttonExalted = "Zeige ehrf\195\188rchtig (20%)",
          percentage = "Prozent anzeigen",
          itemnames = "Show Item Names",
          mostdamaged = "Show Most Damaged",
          showdurabilityframe = "Show Durability Frame",
          undamaged = "Unbesch\195\164digte Gegenst\195\164nde anzeigen",
          discount = "Rabatt",
          nothing = "Nichts besch\195\164digt",
          confirmation = "Wollt Ihr alles reparieren lassen?",
          badmerchant = "Dieser H/195/164/ndler kann nicht reparieren. Es werden nur normale Reparaturkosten angezeigt.",
          popup = "Zeige Reparieren-Popup",
          showinventory = "Kalkuliere Inventar-Besch\195\164digung",
          WholeScanInProgress = "Updating...",
          AutoReplabel = "Automatische Reparatur",
          AutoRepitemlabel = "Automatische Reparatur aller Gegenst\195\164nde",
          ShowRepairCost = "Zeige Reparaturkosten",
                      ignoreThrown = "Ignore Thrown",
     };     
     L["TITAN_REPAIR"] = "Titan Repair"
     L["TITAN_REPAIR_GBANK_TOTAL"] = "Guild Bank Funds :"
     L["TITAN_REPAIR_GBANK_WITHDRAW"] = "Guild Bank Withdrawal Allowed :"
     L["TITAN_REPAIR_GBANK_USEFUNDS"] = "Use Guild Bank funds"
     L["TITAN_REPAIR_GBANK_NOMONEY"] = "Guild Bank can't afford the repair cost, or you can't withdraw that much."
     L["TITAN_REPAIR_GBANK_NORIGHTS"] = "You are either not in a guild or you don't have permission to use the guild bank to repair your items."
     L["TITAN_REPAIR_CANNOT_AFFORD"] = "You cannot afford to repair, at this time."
     L["TITAN_REPAIR_REPORT_COST_MENU"] = "Report repair cost to chat"
     L["TITAN_REPAIR_REPORT_COST_CHAT"] = "Repair cost was "
     
     L["TITAN_PLUGINS_MENU_TITLE"] = "Plugins";
